<div>
  <div class="energy-title">에너지 소비 모니터링</div>
  <div class="energy-chart" id="chart1"></div>
  <div class="energy-chart" id="chart2"></div>

  <div class="energy-chart" id="chart3"></div>
  <div class="energy-chart" id="chart4"></div>
</div>
